[mythtv-users] help - frontend crashing - atrpms nvidia problem?

Mike Jasper e394td at comcast.net
Fri Nov 26 18:46:47 UTC 2004


I just did an apt-get upgrade on my mythtv box (FC1, atrpms), and now my 
frontend is crashing anytime I try to watch a recorded show, or live tv, 
and spits me back to the desktop.

/var/log/messages shows the following error:

Nov 26 09:55:34 loon kernel: NVRM: client supports wrong rm api version!!
Nov 26 09:55:34 loon kernel: NVRM:  aborting to avoid catastrophe!

Seems to be a problem with the nvidia driver.  I started out with 6106, 
then also tried 6111 and 6129.  Same problem with all three sets.  Is it 
a problem with the nvidia packages, or something wrong with my system? 
Several myth packages were upgraded when I did the apt-get upgrade, too.

$ rpm -qa | grep nvidia
nvidia-graphics-helpers-0.0.8-8.at
nvidia-graphics-devices-1.0-1.rhfc1.at
kernel-module-nvidia-graphics6106-2.4.22-1.2199.nptl_52.rhfc1.at-1.0_6106-64.rhfc1.at
nvidia-graphics6106-libs-1.0_6106-64.rhfc1.at
nvidia-graphics6106-1.0_6106-64.rhfc1.at

$ uname -r
2.4.22-1.2199.nptl_52.rhfc1.at

Thank you for any help!


More information about the mythtv-users mailing list